  


function TextCopy(a){
	var arrayCity = new Array();
	arrayCity[0] = "";
	arrayCity[1] = a;
	arrayCity[2] = "";
	if(arrayCity[1] == "全国"){
		arrayCity[0] = "GGDVGTWUUEARA";
		arrayCity[2] = "086";
	}

	else if(arrayCity[1] == "北京市"){
		arrayCity[0] = "HESIBAWVVHUEE";
		arrayCity[2] = "010";
	}

	else if(arrayCity[1] == "天津市"){
		arrayCity[0] = "HHBVDCWVVJDBG";
		arrayCity[2] = "022";
	}

	else if(arrayCity[1] == "上海市"){
		arrayCity[0] = "IJSACEXVIWCHC";
		arrayCity[2] = "021";
	}

	else if(arrayCity[1] == "重庆市"){
		arrayCity[0] = "HFIAIUXTWJRFB";
		arrayCity[2] = "023";
	}

	else if(arrayCity[1] == "广东省"){
		alert("请选择省会中的城市!");
		return false;
	}

	else if(arrayCity[1] == "广州市"){
		arrayCity[0] = "IJICBJVUABJGJ";
		arrayCity[2] = "020";
	}

	else if(arrayCity[1] == "清远市"){
		arrayCity[0] = "IIEFDSVUARHGU";
		arrayCity[2] = "020_1";
	}

	else if(arrayCity[1] == "佛山市"){
		arrayCity[0] = "IJHCHWXTWSGVB";
		arrayCity[2] = "020_14";
	}

	else if(arrayCity[1] == "深圳市"){
		arrayCity[0] = "ISSGHSVUAIIDF";
		arrayCity[2] = "020_10";
	}

	else if(arrayCity[1] == "湛江市"){
		arrayCity[0] = "IICBBFVTITUFU";
		arrayCity[2] = "020_11";
	}

	else if(arrayCity[1] == "肇庆市"){
		arrayCity[0] = "IIGIEJWTVUETJ";
		arrayCity[2] = "020_13";
	}

	else if(arrayCity[1] == "中山市"){
		arrayCity[0] = "IRRBVEXTWFUSG";
		arrayCity[2] = "020_15";
	}

	else if(arrayCity[1] == "东莞市"){
		arrayCity[0] = "IRGIVWXUASTDU";
		arrayCity[2] = "020_2";
	}

	else if(arrayCity[1] == "韶关市"){
		arrayCity[0] = "IHHVGRWUDDDST";
		arrayCity[2] = "020_3";
	}

	else if(arrayCity[1] == "汕头市"){
		arrayCity[0] = "IVGGWBXUFSBTW";
		arrayCity[2] = "020_5";
	}

	else if(arrayCity[1] == "珠海市"){
		arrayCity[0] = "ISFEFHXTWDEUF";
		arrayCity[2] = "020_21";
	}

	else if(arrayCity[1] == "揭阳市"){
		arrayCity[0] = "IUJVSBWUFHRSU";
		arrayCity[2] = "020_19";
	}

	else if(arrayCity[1] == "潮州市"){
		arrayCity[0] = "IUUSVJWUGBCDU";
		arrayCity[2] = "020_6";
	}

	else if(arrayCity[1] == "惠州市"){
		arrayCity[0] = "ISFSVCWUBTSBE";
		arrayCity[2] = "020_7";
	}

	else if(arrayCity[1] == "江门市"){
		arrayCity[0] = "IRCAWUXTWBEAW";
		arrayCity[2] = "020_16";
	}

	else if(arrayCity[1] == "茂名市"){
		arrayCity[0] = "IICDVUXTRDWRD";
		arrayCity[2] = "020_12";
	}

	else if(arrayCity[1] == "梅州市"){
		arrayCity[0] = "ITBHIHVUGDGIS";
		arrayCity[2] = "020_4";
	}

	else if(arrayCity[1] == "河源市"){
		arrayCity[0] = "IRTIUEXUDDIWR";
		arrayCity[2] = "020_9";
	}

	else if(arrayCity[1] == "汕尾市"){
		arrayCity[0] = "IUEGDCXUCTDWC";
		arrayCity[2] = "020_8";
	}

	else if(arrayCity[1] == "阳江市"){
		arrayCity[0] = "IJHVSAWTTDFTV";
		arrayCity[2] = "020_17";
	}

	else if(arrayCity[1] == "云浮市"){
		arrayCity[0] = "IHWSFDXTUVVGB";
		arrayCity[2] = "020_23";
	}

	else if(arrayCity[1] == "辽宁省"){
		alert("请选择省会中的城市!");
		return false;
	}

	else if(arrayCity[1] == "沈阳市"){
		arrayCity[0] = "HTJBUTXWTBGET";
		arrayCity[2] = "024";
	}

	else if(arrayCity[1] == "阜新市"){
		arrayCity[0] = "HJIHJEXWJSHWV";
		arrayCity[2] = "024_17";
	}

	else if(arrayCity[1] == "盘锦市"){
		arrayCity[0] = "HSDTRFXWJBBHU";
		arrayCity[2] = "024_18";
	}

	else if(arrayCity[1] == "抚顺市"){
		arrayCity[0] = "HUASHEXWTSTTT";
		arrayCity[2] = "024_4";
	}

	else if(arrayCity[1] == "营口市"){
		arrayCity[0] = "HTHFGBXWIIVJH";
		arrayCity[2] = "024_7";
	}

	else if(arrayCity[1] == "大连市"){
		arrayCity[0] = "HVCRWVXWEVHRR";
		arrayCity[2] = "024_8";
	}

	else if(arrayCity[1] == "葫芦岛市"){
		arrayCity[0] = "HRDWISXWGITHJ";
		arrayCity[2] = "024_19";
	}

	else if(arrayCity[1] == "鞍山市"){
		arrayCity[0] = "HTVSTFXWRHBRU";
		arrayCity[2] = "024_5";
	}

	else if(arrayCity[1] == "丹东市"){
		arrayCity[0] = "IAIVVIXWRWGTR";
		arrayCity[2] = "024_11";
	}

	else if(arrayCity[1] == "锦州市"){
		arrayCity[0] = "HRBIUGXWHJFER";
		arrayCity[2] = "024_12";
	}

	else if(arrayCity[1] == "朝阳市"){
		arrayCity[0] = "HIFTEFXWHDRSH";
		arrayCity[2] = "024_15";
	}

	else if(arrayCity[1] == "辽阳市"){
		arrayCity[0] = "HTWRVIXWRVIHG";
		arrayCity[2] = "024_1";
	}

	else if(arrayCity[1] == "本溪市"){
		arrayCity[0] = "HUWGUSXWSUGUW";
		arrayCity[2] = "024_10";
	}

	else if(arrayCity[1] == "铁岭市"){
		arrayCity[0] = "HTHBEBXWUIATF";
		arrayCity[2] = "024_2";
	}

	else if(arrayCity[1] == "江苏省"){
		alert("请选择省会中的城市!");
		return false;
	}

	else if(arrayCity[1] == "南京市"){
		arrayCity[0] = "IEFIGHWVGDBVS";
		arrayCity[2] = "025";
	}

	else if(arrayCity[1] == "徐州市"){
		arrayCity[0] = "HVIIRGWVHBRHC";
		arrayCity[2] = "025_10";
	}

	else if(arrayCity[1] == "连云港市"){
		arrayCity[0] = "IBAJACWVRJVHE";
		arrayCity[2] = "025_11";
	}

	else if(arrayCity[1] == "盐城市"){
		arrayCity[0] = "IEGAWHXVRDWJB";
		arrayCity[2] = "025_15";
	}

	else if(arrayCity[1] == "扬州市"){
		arrayCity[0] = "IEUEIIWVHRSJG";
		arrayCity[2] = "025_17";
	}

	else if(arrayCity[1] == "泰州市"){
		arrayCity[0] = "IFGFCAWVIIUDV";
		arrayCity[2] = "025_18";
	}

	else if(arrayCity[1] == "镇江市"){
		arrayCity[0] = "IFBWJAXVHGGAI";
		arrayCity[2] = "025_2";
	}

	else if(arrayCity[1] == "南通市"){
		arrayCity[0] = "IHJDDSWVJEAFH";
		arrayCity[2] = "025_20";
	}

	else if(arrayCity[1] == "常州市"){
		arrayCity[0] = "IGISTJWVHIHHB";
		arrayCity[2] = "025_4";
	}

	else if(arrayCity[1] == "无锡市"){
		arrayCity[0] = "IHGECBWVHSTJB";
		arrayCity[2] = "025_5";
	}

	else if(arrayCity[1] == "苏州市"){
		arrayCity[0] = "IIDVCIWVHTJBE";
		arrayCity[2] = "025_8";
	}

	else if(arrayCity[1] == "淮安市"){
		arrayCity[0] = "ICFVJVWVIVFJA";
		arrayCity[2] = "025_13";
	}

	else if(arrayCity[1] == "宿迁市"){
		arrayCity[0] = "IASDUIWVIFASV";
		arrayCity[2] = "025_14";
	}

	else if(arrayCity[1] == "湖北省"){
		alert("请选择省会中的城市!");
		return false;
	}

	else if(arrayCity[1] == "武汉市"){
		arrayCity[0] = "HWSFVCXUUAIWI";
		arrayCity[2] = "027";
	}

	else if(arrayCity[1] == "荆门市"){
		arrayCity[0] = "HSUVUUWURJETS";
		arrayCity[2] = "027_10";
	}

	else if(arrayCity[1] == "荆州市"){
		arrayCity[0] = "HTWWEJXUJIHSU";
		arrayCity[2] = "027_26";
	}

	else if(arrayCity[1] == "十堰市"){
		arrayCity[0] = "HHDSVUXURTGGW";
		arrayCity[2] = "027_20";
	}

	else if(arrayCity[1] == "随州市"){
		arrayCity[0] = "HTJFGUXUUGCVW";
		arrayCity[2] = "027_17";
	}

	else if(arrayCity[1] == "襄樊市"){
		arrayCity[0] = "HRDEBBVUTBDJS";
		arrayCity[2] = "027_15";
	}

	else if(arrayCity[1] == "宜昌市"){
		arrayCity[0] = "HSABFCVUISGJI";
		arrayCity[2] = "027_21";
	}

	else if(arrayCity[1] == "孝感市"){
		arrayCity[0] = "HVJVJUWUUAHRH";
		arrayCity[2] = "027_3";
	}

	else if(arrayCity[1] == "黄石市"){
		arrayCity[0] = "IBHDJIVUUJTDA";
		arrayCity[2] = "027_11";
	}

	else if(arrayCity[1] == "恩施市"){
		arrayCity[0] = "HIUJDDVUFEGBD";
		arrayCity[2] = "027_23";
	}

	else if(arrayCity[1] == "咸宁市"){
		arrayCity[0] = "IAVHVWXUSWIIJ";
		arrayCity[2] = "027_14";
	}

	else if(arrayCity[1] == "四川省"){
		alert("请选择省会中的城市!");
		return false;
	}

	else if(arrayCity[1] == "成都市"){
		arrayCity[0] = "HAAUTVWTUJEGA";
		arrayCity[2] = "028";
	}

	else if(arrayCity[1] == "泸州市"){
		arrayCity[0] = "HEUAISXTTWJSS";
		arrayCity[2] = "028_16";
	}

	else if(arrayCity[1] == "达州市"){
		arrayCity[0] = "HEGCJTXUDJWFE";
		arrayCity[2] = "028_17";
	}

	else if(arrayCity[1] == "广安市"){
		arrayCity[0] = "HEDTAEVUBDGJR";
		arrayCity[2] = "028_18";
	}

	else if(arrayCity[1] == "广元市"){
		arrayCity[0] = "GWWUFDXUCWGSS";
		arrayCity[2] = "028_7";
	}

	else if(arrayCity[1] == "乐山市"){
		arrayCity[0] = "HBDGJRXTSGWFC";
		arrayCity[2] = "028_1";
	}

	else if(arrayCity[1] == "内江市"){
		arrayCity[0] = "HDCIVDXTUGWRS";
		arrayCity[2] = "028_14";
	}

	else if(arrayCity[1] == "攀枝花市"){
		arrayCity[0] = "HCJTGRUTDSAST";
		arrayCity[2] = "028_3";
	}

	else if(arrayCity[1] == "遂宁市"){
		arrayCity[0] = "HCIWBAXTWRIGC";
		arrayCity[2] = "028_8";
	}

	else if(arrayCity[1] == "宜宾市"){
		arrayCity[0] = "HDTAAGXTSIWBV";
		arrayCity[2] = "028_10";
	}

	else if(arrayCity[1] == "自贡市"){
		arrayCity[0] = "HDBIWIXTTRIJA";
		arrayCity[2] = "028_15";
	}

	else if(arrayCity[1] == "资阳市"){
		arrayCity[0] = "HBSFRAVTURCSI";
		arrayCity[2] = "028_20";
	}

	else if(arrayCity[1] == "眉山市"){
		arrayCity[0] = "HAJCEDUTTFRFF";
		arrayCity[2] = "028_21";
	}

	else if(arrayCity[1] == "德阳市"){
		arrayCity[0] = "GWTVBSXTVTSAH";
		arrayCity[2] = "028_4";
	}

	else if(arrayCity[1] == "绵阳市"){
		arrayCity[0] = "GWUAEDXTWUFDH";
		arrayCity[2] = "028_5";
	}

	else if(arrayCity[1] == "雅安市"){
		arrayCity[0] = "GWGTTAXTRVTBA";
		arrayCity[2] = "028_6";
	}

	else if(arrayCity[1] == "南充市"){
		arrayCity[0] = "HCVAIGWUAUSTT";
		arrayCity[2] = "028_12";
	}

	else if(arrayCity[1] == "巴中市"){
		arrayCity[0] = "HCESRRWUDIBVG";
		arrayCity[2] = "028_19";
	}

	else if(arrayCity[1] == "陕西省"){
		alert("请选择省会中的城市!");
		return false;
	}

	else if(arrayCity[1] == "西安市"){
		arrayCity[0] = "HBWAUAXURIERE";
		arrayCity[2] = "029";
	}

	else if(arrayCity[1] == "咸阳市"){
		arrayCity[0] = "HBHUFAWUREFVC";
		arrayCity[2] = "029_1";
	}

	else if(arrayCity[1] == "渭南市"){
		arrayCity[0] = "HCGTWJXUSSDFH";
		arrayCity[2] = "029_2";
	}

	else if(arrayCity[1] == "延安市"){
		arrayCity[0] = "GWDGTFXUVUWUW";
		arrayCity[2] = "029_4";
	}

	else if(arrayCity[1] == "宝鸡市"){
		arrayCity[0] = "GVWBEDXUHWSAS";
		arrayCity[2] = "029_5";
	}

	else if(arrayCity[1] == "汉中市"){
		arrayCity[0] = "HAUJCGVUFTIIR";
		arrayCity[2] = "029_6";
	}

	else if(arrayCity[1] == "铜川市"){
		arrayCity[0] = "HAWUJWXUTATEW";
		arrayCity[2] = "029_7";
	}

	else if(arrayCity[1] == "榆林市"){
		arrayCity[0] = "GUAWEJXVBUVDH";
		arrayCity[2] = "029_8";
	}

	else if(arrayCity[1] == "商洛市"){
		arrayCity[0] = "HEBCSUVUSGTUB";
		arrayCity[2] = "029_9";
	}

	else if(arrayCity[1] == "安康市"){
		arrayCity[0] = "HEHSDTWUIDVHE";
		arrayCity[2] = "029_10";
	}

	else if(arrayCity[1] == "河北省"){
		alert("请选择省会中的城市!");
		return false;
	}

	else if(arrayCity[1] == "石家庄市"){
		arrayCity[0] = "HESCFJWVITTHS";
		arrayCity[2] = "0311";
	}

	else if(arrayCity[1] == "唐山市"){
		arrayCity[0] = "HHVGDRXWATUCT";
		arrayCity[2] = "0311_10";
	}

	else if(arrayCity[1] == "秦皇岛市"){
		arrayCity[0] = "HJJDRAXWDGIEG";
		arrayCity[2] = "0311_11";
	}

	else if(arrayCity[1] == "承德市"){
		arrayCity[0] = "HFGVSRXWCHACR";
		arrayCity[2] = "0311_13";
	}

	else if(arrayCity[1] == "廊坊市"){
		arrayCity[0] = "HFTECSWVVFSCH";
		arrayCity[2] = "0311_14";
	}

	else if(arrayCity[1] == "张家口市"){
		arrayCity[0] = "HBBBGTWVUISAG";
		arrayCity[2] = "0311_15";
	}

	else if(arrayCity[1] == "保定市"){
		arrayCity[0] = "HEVSIEWVSICHV";
		arrayCity[2] = "0311_16";
	}

	else if(arrayCity[1] == "邢台市"){
		arrayCity[0] = "HGCIWCXVHDJBV";
		arrayCity[2] = "0311_4";
	}

	else if(arrayCity[1] == "邯郸市"){
		arrayCity[0] = "HGUHRJWVGIBRD";
		arrayCity[2] = "0311_6";
	}

	else if(arrayCity[1] == "沧州市"){
		arrayCity[0] = "HHUFEAWVTTRDT";
		arrayCity[2] = "0311_7";
	}

	else if(arrayCity[1] == "衡水市"){
		arrayCity[0] = "HGWEDHXVRBRAD";
		arrayCity[2] = "0311_3";
	}

	else if(arrayCity[1] == "山西省"){
		alert("请选择省会中的城市!");
		return false;
	}

	else if(arrayCity[1] == "太原市"){
		arrayCity[0] = "HBWRSUXVFITUB";
		arrayCity[2] = "0351";
	}

	else if(arrayCity[1] == "长治市"){
		arrayCity[0] = "HFFUVSWVDTTJH";
		arrayCity[2] = "0351_8";
	}

	else if(arrayCity[1] == "大同市"){
		arrayCity[0] = "GWSDIIXVRAJVR";
		arrayCity[2] = "0351_3";
	}

	else if(arrayCity[1] == "晋城市"){
		arrayCity[0] = "HGAIEIWVCFJIA";
		arrayCity[2] = "0351_9";
	}

	else if(arrayCity[1] == "晋中市"){
		arrayCity[0] = "HCIEHHWVFIGDH";
		arrayCity[2] = "0351_13";
	}

	else if(arrayCity[1] == "临汾市"){
		arrayCity[0] = "HDBVSBWVBDIBB";
		arrayCity[2] = "0351_4";
	}

	else if(arrayCity[1] == "吕梁市"){
		arrayCity[0] = "HAFIWGXVCUGWA";
		arrayCity[2] = "0351_12";
	}

	else if(arrayCity[1] == "朔州市"){
		arrayCity[0] = "GWITSWXVHJBJF";
		arrayCity[2] = "0351_10";
	}

	else if(arrayCity[1] == "忻州市"){
		arrayCity[0] = "HBGRUGWVGJVDT";
		arrayCity[2] = "0351_2";
	}

	else if(arrayCity[1] == "阳泉市"){
		arrayCity[0] = "HDIDFDXVHAUWW";
		arrayCity[2] = "0351_7";
	}

	else if(arrayCity[1] == "运城市"){
		arrayCity[0] = "HDVJTDWUVUARJ";
		arrayCity[2] = "0351_6";
	}

	else if(arrayCity[1] == "河南省"){
		alert("请选择省会中的城市!");
		return false;
	}

	else if(arrayCity[1] == "郑州市"){
		arrayCity[0] = "HIGAFUWVCHAHF";
		arrayCity[2] = "0371";
	}

	else if(arrayCity[1] == "洛阳市"){
		arrayCity[0] = "HGJJDJXVAFWVU";
		arrayCity[2] = "0371_12";
	}

	else if(arrayCity[1] == "平顶山市"){
		arrayCity[0] = "HJGFVCWVAFTSR";
		arrayCity[2] = "0371_11";
	}

	else if(arrayCity[1] == "许昌市"){
		arrayCity[0] = "HJTCIDWVBJITU";
		arrayCity[2] = "0371_6";
	}

	else if(arrayCity[1] == "南阳市"){
		arrayCity[0] = "HJFRCBXUVAWHW";
		arrayCity[2] = "0371_15";
	}

	else if(arrayCity[1] == "驻马店市"){
		arrayCity[0] = "HSRUVSWVAEVVB";
		arrayCity[2] = "0371_8";
	}

	else if(arrayCity[1] == "周口市"){
		arrayCity[0] = "HSRBSRWVCDTSR";
		arrayCity[2] = "0371_10";
	}

	else if(arrayCity[1] == "商丘市"){
		arrayCity[0] = "HSVGDWXVEWSCS";
		arrayCity[2] = "0371_17";
	}

	else if(arrayCity[1] == "开封市"){
		arrayCity[0] = "HJGDIBXVDIWGW";
		arrayCity[2] = "0371_16";
	}

	else if(arrayCity[1] == "新乡市"){
		arrayCity[0] = "HHVRCVWVDJSIC";
		arrayCity[2] = "0371_1";
	}

	else if(arrayCity[1] == "三门峡市"){
		arrayCity[0] = "HEJTIFWUVSTUF";
		arrayCity[2] = "0371_13";
	}

	else if(arrayCity[1] == "濮阳市"){
		arrayCity[0] = "HIWIEJXVGATIH";
		arrayCity[2] = "0371_5";
	}

	else if(arrayCity[1] == "信阳市"){
		arrayCity[0] = "HUARGTXUWBFVV";
		arrayCity[2] = "0371_9";
	}

	else if(arrayCity[1] == "鹤壁市"){
		arrayCity[0] = "HHGDBEWVFADAE";
		arrayCity[2] = "0371_4";
	}

	else if(arrayCity[1] == "安阳市"){
		arrayCity[0] = "HHGJCJXVFIVEW";
		arrayCity[2] = "0371_3";
	}

	else if(arrayCity[1] == "焦作市"){
		arrayCity[0] = "HHAHUEXVCIHWI";
		arrayCity[2] = "0371_2";
	}

	else if(arrayCity[1] == "漯河市"){
		arrayCity[0] = "HRTIBAWVBDVRA";
		arrayCity[2] = "0371_7";
	}

	else if(arrayCity[1] == "济源市"){
		arrayCity[0] = "HGEBIFWVBFFGJ";
		arrayCity[2] = "0371_19";
	}

	else if(arrayCity[1] == "吉林省"){
		alert("请选择省会中的城市!");
		return false;
	}

	else if(arrayCity[1] == "长春市"){
		arrayCity[0] = "HTEATUVBACCRUU";
		arrayCity[2] = "0431";
	}

	else if(arrayCity[1] == "吉林市"){
		arrayCity[0] = "HVCDFEWBAEBVVR";
		arrayCity[2] = "0431_2";
	}

	else if(arrayCity[1] == "四平市"){
		arrayCity[0] = "HSVBREXWWJIIE";
		arrayCity[2] = "0431_12";
	}

	else if(arrayCity[1] == "松原市"){
		arrayCity[0] = "HJJJCGWBADGAFV";
		arrayCity[2] = "0431_18";
	}

	else if(arrayCity[1] == "白城市"){
		arrayCity[0] = "HFUGBWXBABBABS";
		arrayCity[2] = "0431_15";
	}

	else if(arrayCity[1] == "辽源市"){
		arrayCity[0] = "HUIECDWBAAGBVH";
		arrayCity[2] = "0431_14";
	}

	else if(arrayCity[1] == "通化市"){
		arrayCity[0] = "IAIAECXWWUEDI";
		arrayCity[2] = "0431_8";
	}

	else if(arrayCity[1] == "白山市"){
		arrayCity[0] = "IAWCFTXBAAVSHT";
		arrayCity[2] = "0431_19";
	}

	else if(arrayCity[1] == "黑龙江省"){
		alert("请选择省会中的城市!");
		return false;
	}

	else if(arrayCity[1] == "哈尔滨市"){
		arrayCity[0] = "HSHFAVWBAHARIG";
		arrayCity[2] = "0451";
	}

	else if(arrayCity[1] == "齐齐哈尔市"){
		arrayCity[0] = "HEVSUFWBAFGFFH";
		arrayCity[2] = "0451_13";
	}

	else if(arrayCity[1] == "大庆市"){
		arrayCity[0] = "HHSAIVWBAFUUUG";
		arrayCity[2] = "0451_14";
	}

	else if(arrayCity[1] == "牡丹江市"){
		arrayCity[0] = "IBTDTUXBAJTWCB";
		arrayCity[2] = "0451_10";
	}

	else if(arrayCity[1] == "鹤岗市"){
		arrayCity[0] = "HVJJEHXBAVVGWH";
		arrayCity[2] = "0451_6";
	}

	else if(arrayCity[1] == "绥化市"){
		arrayCity[0] = "HRJVBEXBAIVWBI";
		arrayCity[2] = "0451_3";
	}

	else if(arrayCity[1] == "佳木斯市"){
		arrayCity[0] = "HWHUHHXBAVFCBW";
		arrayCity[2] = "0451_5";
	}

	else if(arrayCity[1] == "黑河市"){
		arrayCity[0] = "HFVAWGXBAWDCSC";
		arrayCity[2] = "0451_16";
	}

	else if(arrayCity[1] == "内蒙古自治区"){
		alert("请选择省会中的城市!");
		return false;
	}

	else if(arrayCity[1] == "呼和浩特市"){
		arrayCity[0] = "GTBUHVWVIRJSI";
		arrayCity[2] = "0471";
	}

	else if(arrayCity[1] == "锡林郭勒"){
		arrayCity[0] = "GVBESAXWECWVC";
		arrayCity[2] = "0479";
	}

	else if(arrayCity[1] == "兴安盟"){
		arrayCity[0] = "HDWGJEXBAAIVAR";
		arrayCity[2] = "0471_33";
	}

	else if(arrayCity[1] == "通辽市"){
		arrayCity[0] = "HIAJGVXWUBWRC";
		arrayCity[2] = "0471_13";
	}

	else if(arrayCity[1] == "赤峰市"){
		arrayCity[0] = "HFAGCAXWGAFHI";
		arrayCity[2] = "0471_10";
	}

	else if(arrayCity[1] == "呼伦贝尔市"){
		arrayCity[0] = "GSRDIHVBABUCHH";
		arrayCity[2] = "0471_34";
	}

	else if(arrayCity[1] == "包头市"){
		arrayCity[0] = "GJSEIIXVFJWBG";
		arrayCity[2] = "0471_3";
	}

	else if(arrayCity[1] == "乌海市"){
		arrayCity[0] = "GGHJBBXUWIHIB";
		arrayCity[2] = "0471_5";
	}

	else if(arrayCity[1] == "山东省"){
		alert("请选择省会中的城市!");
		return false;
	}

	else if(arrayCity[1] == "济南市"){
		arrayCity[0] = "HRJWFHXVRIHDU";
		arrayCity[2] = "0531";
	}

	else if(arrayCity[1] == "聊城市"){
		arrayCity[0] = "HJEIJGWVIJVDI";
		arrayCity[2] = "0531_1";
	}

	else if(arrayCity[1] == "烟台市"){
		arrayCity[0] = "HWWCRVXWCHRJC";
		arrayCity[2] = "0531_10";
	}

	else if(arrayCity[1] == "威海市"){
		arrayCity[0] = "IBBTBEXWDIRTI";
		arrayCity[2] = "0531_11";
	}

	else if(arrayCity[1] == "青岛市"){
		arrayCity[0] = "IAJFFUWVVUDCU";
		arrayCity[2] = "0531_12";
	}

	else if(arrayCity[1] == "泰安市"){
		arrayCity[0] = "HSIDESXVJWASD";
		arrayCity[2] = "0531_13";
	}

	else if(arrayCity[1] == "莱芜市"){
		arrayCity[0] = "HTEUGGXVRTHWC";
		arrayCity[2] = "0531_14";
	}

	else if(arrayCity[1] == "济宁市"){
		arrayCity[0] = "HSUTJCWVHVRAG";
		arrayCity[2] = "0531_16";
	}

	else if(arrayCity[1] == "菏泽市"){
		arrayCity[0] = "HRGWUEXVFWWUG";
		arrayCity[2] = "0531_18";
	}

	else if(arrayCity[1] == "临沂市"){
		arrayCity[0] = "HWBFDVXVRBECV";
		arrayCity[2] = "0531_19";
	}

	else if(arrayCity[1] == "德州市"){
		arrayCity[0] = "HIEDFHWVRSSVF";
		arrayCity[2] = "0531_3";
	}

	else if(arrayCity[1] == "淄博市"){
		arrayCity[0] = "HTADHEWVTEHVC";
		arrayCity[2] = "0531_4";
	}

	else if(arrayCity[1] == "潍坊市"){
		arrayCity[0] = "HUSWBIXVUSVIC";
		arrayCity[2] = "0531_7";
	}

	else if(arrayCity[1] == "日照市"){
		arrayCity[0] = "IAFBSFWVTFJJS";
		arrayCity[2] = "0531_20";
	}

	else if(arrayCity[1] == "东营市"){
		arrayCity[0] = "HSTJVDWVVBGCU";
		arrayCity[2] = "0531_6";
	}

	else if(arrayCity[1] == "滨州市"){
		arrayCity[0] = "HSAEFVWVUBRBV";
		arrayCity[2] = "0531_5";
	}

	else if(arrayCity[1] == "枣庄市"){
		arrayCity[0] = "HVDDAWXVIIUTH";
		arrayCity[2] = "0531_21";
	}

	else if(arrayCity[1] == "安徽省"){
		alert("请选择省会中的城市!");
		return false;
	}

	else if(arrayCity[1] == "合肥市"){
		arrayCity[0] = "ICFFDUWVDIGSD";
		arrayCity[2] = "0551";
	}

	else if(arrayCity[1] == "芜湖市"){
		arrayCity[0] = "IETUWFXVEGSBF";
		arrayCity[2] = "0551_10";
	}

	else if(arrayCity[1] == "黄山市"){
		arrayCity[0] = "IHDBSUWVBUURU";
		arrayCity[2] = "0551_12";
	}

	else if(arrayCity[1] == "安庆市"){
		arrayCity[0] = "IEAIWIXVBDBHE";
		arrayCity[2] = "0551_17";
	}

	else if(arrayCity[1] == "蚌埠市"){
		arrayCity[0] = "IAUCDSWVFFCHB";
		arrayCity[2] = "0551_2";
	}

	else if(arrayCity[1] == "亳州市"){
		arrayCity[0] = "HTWVDJXVEFIFU";
		arrayCity[2] = "0551_6";
	}

	else if(arrayCity[1] == "巢湖市"){
		arrayCity[0] = "IDRBUVWVEBHRV";
		arrayCity[2] = "0551_8";
	}

	else if(arrayCity[1] == "池州市"){
		arrayCity[0] = "IEHTARWVCAUIC";
		arrayCity[2] = "0551_19";
	}

	else if(arrayCity[1] == "滁州市"){
		arrayCity[0] = "IDDVFSWVFUDAJ";
		arrayCity[2] = "0551_9";
	}

	else if(arrayCity[1] == "阜阳市"){
		arrayCity[0] = "HVISGIXVCWCGG";
		arrayCity[2] = "0551_5";
	}

	else if(arrayCity[1] == "淮北市"){
		arrayCity[0] = "HVGJREXVFWWCI";
		arrayCity[2] = "0551_4";
	}

	else if(arrayCity[1] == "六安市"){
		arrayCity[0] = "IBFEBGXVCDSWT";
		arrayCity[2] = "0551_7";
	}

	else if(arrayCity[1] == "马鞍山市"){
		arrayCity[0] = "IEHADGWVFDABT";
		arrayCity[2] = "0551_13";
	}

	else if(arrayCity[1] == "宿州市"){
		arrayCity[0] = "HWDAHAXVFUGHA";
		arrayCity[2] = "0551_3";
	}

	else if(arrayCity[1] == "铜陵市"){
		arrayCity[0] = "IEJBJJWVCVFJF";
		arrayCity[2] = "0551_14";
	}

	else if(arrayCity[1] == "宣城市"){
		arrayCity[0] = "IFWFHUXVEHBGD";
		arrayCity[2] = "0551_18";
	}

	else if(arrayCity[1] == "淮南市"){
		arrayCity[0] = "IARRSRWVEDVTE";
		arrayCity[2] = "0551_1";
	}

	else if(arrayCity[1] == "浙江省"){
		alert("请选择省会中的城市!");
		return false;
	}

	else if(arrayCity[1] == "杭州市"){
		arrayCity[0] = "IJCFTSWVFJGCB";
		arrayCity[2] = "0571";
	}

	else if(arrayCity[1] == "绍兴市"){
		arrayCity[0] = "IRDHBHXVFTERW";
		arrayCity[2] = "0571_20";
	}

	else if(arrayCity[1] == "宁波市"){
		arrayCity[0] = "ISVUIUWVHBBAS";
		arrayCity[2] = "0571_3";
	}

	else if(arrayCity[1] == "湖州市"){
		arrayCity[0] = "IICSHVWVGFJRI";
		arrayCity[2] = "0571_46";
	}

	else if(arrayCity[1] == "嘉兴市"){
		arrayCity[0] = "IJFBJSWVHDDBJ";
		arrayCity[2] = "0571_54";
	}

	else if(arrayCity[1] == "金华市"){
		arrayCity[0] = "IRCSJHXVCWSAH";
		arrayCity[2] = "0571_59";
	}

	else if(arrayCity[1] == "丽水市"){
		arrayCity[0] = "ISJTSVWVCGJFI";
		arrayCity[2] = "0571_63";
	}

	else if(arrayCity[1] == "温州市"){
		arrayCity[0] = "IUGEFBWVCUHFD";
		arrayCity[2] = "0571_77";
	}

	else if(arrayCity[1] == "台州市"){
		arrayCity[0] = "IUISHGWVFAFUE";
		arrayCity[2] = "0571_79";
	}

	else if(arrayCity[1] == "衢州市"){
		arrayCity[0] = "IJDIEFWVBJCGD";
		arrayCity[2] = "0571_76";
	}

	else if(arrayCity[1] == "福建省"){
		alert("请选择省会中的城市!");
		return false;
	}

	else if(arrayCity[1] == "福州市"){
		arrayCity[0] = "IVFISDXUUTREW";
		arrayCity[2] = "0591";
	}

	else if(arrayCity[1] == "莆田市"){
		arrayCity[0] = "IVTSSIWUTGHGG";
		arrayCity[2] = "0591_1";
	}

	else if(arrayCity[1] == "南平市"){
		arrayCity[0] = "ISJFJWXUTVCRB";
		arrayCity[2] = "0591_2";
	}

	else if(arrayCity[1] == "厦门市"){
		arrayCity[0] = "IVVAHIWUJJTJR";
		arrayCity[2] = "0591_4";
	}

	else if(arrayCity[1] == "泉州市"){
		arrayCity[0] = "IVWDSEXURWGTT";
		arrayCity[2] = "0591_5";
	}

	else if(arrayCity[1] == "漳州市"){
		arrayCity[0] = "IVCBGCWUIVUGC";
		arrayCity[2] = "0591_7";
	}

	else if(arrayCity[1] == "三明市"){
		arrayCity[0] = "ISGIDGVUSIFFT";
		arrayCity[2] = "0591_9";
	}

	else if(arrayCity[1] == "龙岩市"){
		arrayCity[0] = "ITERJIWUIUVGC";
		arrayCity[2] = "0591_8";
	}

	else if(arrayCity[1] == "宁德市"){
		arrayCity[0] = "IUSTHCXUWBCGA";
		arrayCity[2] = "0591_11";
	}

	else if(arrayCity[1] == "湖南省"){
		alert("请选择省会中的城市!");
		return false;
	}

	else if(arrayCity[1] == "长沙市"){
		arrayCity[0] = "IBFWWUXUHGRSF";
		arrayCity[2] = "0731";
	}

	else if(arrayCity[1] == "张家界市"){
		arrayCity[0] = "HTDAHEVUFATFG";
		arrayCity[2] = "0731_22";
	}

	else if(arrayCity[1] == "岳阳市"){
		arrayCity[0] = "HWTWFWXUJHAEH";
		arrayCity[2] = "0731_5";
	}

	else if(arrayCity[1] == "株洲市"){
		arrayCity[0] = "ICCFHJXUHCBWH";
		arrayCity[2] = "0731_3";
	}

	else if(arrayCity[1] == "郴州市"){
		arrayCity[0] = "IFBHAWXUDUGGU";
		arrayCity[2] = "0731_19";
	}

	else if(arrayCity[1] == "常德市"){
		arrayCity[0] = "HVCGCRWUGSCRI";
		arrayCity[2] = "0731_7";
	}

	else if(arrayCity[1] == "衡阳市"){
		arrayCity[0] = "ICUEBTXUEUWGE";
		arrayCity[2] = "0731_16";
	}

	else if(arrayCity[1] == "邵阳市"){
		arrayCity[0] = "IAIJCSXUDRJDW";
		arrayCity[2] = "0731_18";
	}

	else if(arrayCity[1] == "湘潭市"){
		arrayCity[0] = "IBUBFRVUGTIBI";
		arrayCity[2] = "0731_1";
	}

	else if(arrayCity[1] == "益阳市"){
		arrayCity[0] = "HWUGRHXUHAUAB";
		arrayCity[2] = "0731_4";
	}

	else if(arrayCity[1] == "湘西"){
		arrayCity[0] = "HTEAUVWUCRFHC";
		arrayCity[2] = "0731_23";
	}

	else if(arrayCity[1] == "怀化市"){
		arrayCity[0] = "HUTRRHVUBUHSS";
		arrayCity[2] = "0731_14";
	}

	else if(arrayCity[1] == "永州市"){
		arrayCity[0] = "ICERHAVUCFEIT";
		arrayCity[2] = "0731_20";
	}

	else if(arrayCity[1] == "娄底市"){
		arrayCity[0] = "IAJEHRWUFDIAV";
		arrayCity[2] = "0731_11";
	}

	else if(arrayCity[1] == "广西壮族自治区"){
		alert("请选择省会中的城市!");
		return false;
	}

	else if(arrayCity[1] == "南宁市"){
		arrayCity[0] = "ICHSCHVTIBCAU";
		arrayCity[2] = "0771";
	}

	else if(arrayCity[1] == "桂林市"){
		arrayCity[0] = "IBSHJWXTVUSVH";
		arrayCity[2] = "0771_6";
	}

	else if(arrayCity[1] == "百色市"){
		arrayCity[0] = "HVDTEHXTHCIWJ";
		arrayCity[2] = "0771_2";
	}

	else if(arrayCity[1] == "玉林市"){
		arrayCity[0] = "IFJBTUVTRJRJH";
		arrayCity[2] = "0771_5";
	}

	else if(arrayCity[1] == "钦州市"){
		arrayCity[0] = "IEDSIVWTHECVG";
		arrayCity[2] = "0771_3";
	}

	else if(arrayCity[1] == "北海市"){
		arrayCity[0] = "IFTIHFWTHDVRJ";
		arrayCity[2] = "0771_4";
	}

	else if(arrayCity[1] == "梧州市"){
		arrayCity[0] = "IGAECCWTURICV";
		arrayCity[2] = "0771_7";
	}

	else if(arrayCity[1] == "柳州市"){
		arrayCity[0] = "IBUFWWXTTBBTS";
		arrayCity[2] = "0771_8";
	}

	else if(arrayCity[1] == "河池市"){
		arrayCity[0] = "HWDEUIXTRJCFE";
		arrayCity[2] = "0771_10";
	}

	else if(arrayCity[1] == "防城港市"){
		arrayCity[0] = "IEFHGVWTGETBA";
		arrayCity[2] = "0771_11";
	}

	else if(arrayCity[1] == "贺州市"){
		arrayCity[0] = "IEWFRWXTWHGIU";
		arrayCity[2] = "0771_13";
	}

	else if(arrayCity[1] == "贵港市"){
		arrayCity[0] = "IEACFEWTRHJFV";
		arrayCity[2] = "0771_14";
	}

	else if(arrayCity[1] == "江西省"){
		alert("请选择省会中的城市!");
		return false;
	}

	else if(arrayCity[1] == "南昌市"){
		arrayCity[0] = "IFBRBHVUTJJDU";
		arrayCity[2] = "0791";
	}

	else if(arrayCity[1] == "九江市"){
		arrayCity[0] = "IDSFJUWUVFTBB";
		arrayCity[2] = "0792";
	}

	else if(arrayCity[1] == "景德镇市"){
		arrayCity[0] = "IGCJHEXUWIJUI";
		arrayCity[2] = "0791_2";
	}

	else if(arrayCity[1] == "上饶市"){
		arrayCity[0] = "IIJFRAXUWHABR";
		arrayCity[2] = "0791_3";
	}

	else if(arrayCity[1] == "鹰潭市"){
		arrayCity[0] = "IHHSVVXUURWRT";
		arrayCity[2] = "0791_4";
	}

	else if(arrayCity[1] == "宜春市"){
		arrayCity[0] = "IEBUSCWUIVVEV";
		arrayCity[2] = "0791_5";
	}

	else if(arrayCity[1] == "萍乡市"){
		arrayCity[0] = "IDJCTEVUHUTGA";
		arrayCity[2] = "0791_7";
	}

	else if(arrayCity[1] == "赣州市"){
		arrayCity[0] = "IHVVSCWUGUEVV";
		arrayCity[2] = "0791_8";
	}

	else if(arrayCity[1] == "吉安市"){
		arrayCity[0] = "IGASFGXUITWCA";
		arrayCity[2] = "0791_9";
	}

	else if(arrayCity[1] == "抚州市"){
		arrayCity[0] = "IGUAREVUTECUE";
		arrayCity[2] = "0791_11";
	}

	else if(arrayCity[1] == "新余市"){
		arrayCity[0] = "IEWBTVXUJTWJR";
		arrayCity[2] = "0791_6";
	}

	else if(arrayCity[1] == "贵州省"){
		alert("请选择省会中的城市!");
		return false;
	}

	else if(arrayCity[1] == "贵阳市"){
		arrayCity[0] = "HREGSIUTSGBFI";
		arrayCity[2] = "0851";
	}

	else if(arrayCity[1] == "六盘水市"){
		arrayCity[0] = "HHHCRAUTIJBGG";
		arrayCity[2] = "0851_1";
	}

	else if(arrayCity[1] == "遵义市"){
		arrayCity[0] = "HIVHUSWTUGIRU";
		arrayCity[2] = "0851_7";
	}

	else if(arrayCity[1] == "安顺市"){
		arrayCity[0] = "HJJRUDVTJSARS";
		arrayCity[2] = "0851_5";
	}

	else if(arrayCity[1] == "毕节市"){
		arrayCity[0] = "HHABWUXTRFDBJ";
		arrayCity[2] = "0851_9";
	}

	else if(arrayCity[1] == "云南省"){
		alert("请选择省会中的城市!");
		return false;
	}

	else if(arrayCity[1] == "昆明市"){
		arrayCity[0] = "HGIDUTXTCWBDG";
		arrayCity[2] = "0871";
	}

	else if(arrayCity[1] == "玉溪市"){
		arrayCity[0] = "HHFCWAXTBJWHG";
		arrayCity[2] = "0871_9";
	}

	else if(arrayCity[1] == "个旧市"){
		arrayCity[0] = "HJSTUIVTBBDRC";
		arrayCity[2] = "0871_5";
	}

	else if(arrayCity[1] == "曲靖市"){
		arrayCity[0] = "HHGCJWXTFUBJH";
		arrayCity[2] = "0871_2";
	}

	else if(arrayCity[1] == "楚雄市"){
		arrayCity[0] = "HETBCFVTBCGHU";
		arrayCity[2] = "0871_7_1";
	}

	else if(arrayCity[1] == "德宏市"){
		arrayCity[0] = "HBCIHWXSSSEDH";
		arrayCity[2] = "0871_11";
	}

	else if(arrayCity[1] == "迪庆"){
		arrayCity[0] = "GUSAEVWTCJJAT";
		arrayCity[2] = "0871_20";
	}

	else if(arrayCity[1] == "临沧市"){
		arrayCity[0] = "HEERIVWSUCJGI";
		arrayCity[2] = "0871_15";
	}

	else if(arrayCity[1] == "怒江"){
		arrayCity[0] = "GWGJJAXSVEJIR";
		arrayCity[2] = "0871_25";
	}

	else if(arrayCity[1] == "思茅市"){
		arrayCity[0] = "HHFCUCVSTUGJT";
		arrayCity[2] = "0871_14";
	}

	else if(arrayCity[1] == "丽江市"){
		arrayCity[0] = "GWVTJFXTBWCCW";
		arrayCity[2] = "0871_18";
	}

	else if(arrayCity[1] == "西藏自治区"){
		alert("请选择省会中的城市!");
		return false;
	}

	else if(arrayCity[1] == "拉萨市"){
		arrayCity[0] = "FUUDGEWSIEVAR";
		arrayCity[2] = "0891";
	}

	else if(arrayCity[1] == "海南省"){
		alert("请选择省会中的城市!");
		return false;
	}

	else if(arrayCity[1] == "海口市"){
		arrayCity[0] = "IJTAARVTGUUSR";
		arrayCity[2] = "0898";
	}

	else if(arrayCity[1] == "三亚市"){
		arrayCity[0] = "ISDHEFWTCVVAD";
		arrayCity[2] = "0898_2";
	}

	else if(arrayCity[1] == "琼海市"){
		arrayCity[0] = "ISCVHBWTFVIAS";
		arrayCity[2] = "0898_1";
	}

	else if(arrayCity[1] == "甘肃省"){
		alert("请选择省会中的城市!");
		return false;
	}

	else if(arrayCity[1] == "兰州市"){
		arrayCity[0] = "GHETRIWUFFUUV";
		arrayCity[2] = "0931";
	}

	else if(arrayCity[1] == "酒泉市"){
		arrayCity[0] = "FJRWIDXUCWFTS";
		arrayCity[2] = "0931_5";
	}

	else if(arrayCity[1] == "天水市"){
		arrayCity[0] = "GTIVWFXUGBFVB";
		arrayCity[2] = "0931_9";
	}

	else if(arrayCity[1] == "宁夏回族自治区"){
		alert("请选择省会中的城市!");
		return false;
	}

	else if(arrayCity[1] == "银川市"){
		arrayCity[0] = "GHHJIHXUTURWF";
		arrayCity[2] = "0951";
	}

	else if(arrayCity[1] == "青海省"){
		alert("请选择省会中的城市!");
		return false;
	}

	else if(arrayCity[1] == "西宁市"){
		arrayCity[0] = "GDHGARVUDCTBA";
		arrayCity[2] = "0971";
	}

	else if(arrayCity[1] == "新疆维吾尔自治区"){
		alert("请选择省会中的城市!");
		return false;
	}

	else if(arrayCity[1] == "乌鲁木齐市"){
		arrayCity[0] = "ECSWVHXTIIAJH";
		arrayCity[2] = "0991";
	}

	else if(arrayCity[1] == "昌吉市"){
		arrayCity[0] = "ECBGGIWTIFSVR";
		arrayCity[2] = "0991_1";
	}

	else if(arrayCity[1] == "喀什市"){
		arrayCity[0] = "DHSTJIUSACTIT";
		arrayCity[2] = "0991_13";
	}

	else if(arrayCity[1] == "特别行政区"){
		alert("请选择省会中的城市!");
		return false;
	}

	else if(arrayCity[1] == "香港"){
		arrayCity[0] = "ITDCHCWUADIVI";
		arrayCity[2] = "852";
	}

	else if(arrayCity[1] == "澳门"){
		arrayCity[0] = "ISGESIXTWBWWT";
		arrayCity[2] = "853";
	}

	else if(arrayCity[1] == "台湾省"){
		alert("请选择省会中的城市!");
		return false;
	}

	else if(arrayCity[1] == "台湾"){
		arrayCity[0] = "JERSAHXUTRWJW";
		arrayCity[2] = "886";
	}

	else if(arrayCity[1] == "-1"){
		alert("请选择省会中的城市!");
		return false;
	}
	return arrayCity;
}
